@charset "utf-8";
/*

Colours
Blue 1: #74CCD2 - Light 1 						#CCD7E5
Blue 2: #003B78 - Lane Blue Dark - Old  		#003B78
Blue 3: #0D2F4F - Lane Blue Dark - New (Darker) #0D2F4F
Orange: #A40D18 - Lane Red Dark - New #A40D18
Red 1:	#EF4B48 - Lighter 1
Red 2:	#E1342D - Solid

Variations
Teal 4: #D5EEF0 - Lighter 3
Grey:	#F3F3F4

*/

/* Font Styles */

h1,h2,h3,h4,p,li,label,input,select,textarea,#resBackBtn{
	font-family: "nimbus-sans", Arial, Helvetica, "Helvetica Neue", sans-serif;
	font-style: normal;
}
h1,h2,h3,h4{
	font-weight: 700;
}
h1{
	color:#A40D18;
}
h2{
	color:#0D2F4F;
	padding-bottom: 0.75em;
	margin-bottom:0;
	border-bottom: 2px solid #0D2F4F;
	
	text-indent: 60px;
	padding-top: 8px;
	/*padding-right: 60px;*/
}
h2.home{
	background: #FFF url(../images/icon-ccm.gif) top left no-repeat;
}
h2.levels{
	background: #FFF url(../images/icon-levels.gif) top left no-repeat;
}
h2.review{
	background: #FFF url(../images/icon-review.gif) top left no-repeat;
}
h2.proofing{
	background: #FFF url(../images/icon-proofing.gif) top left no-repeat;
}
h2.fileTrans{
	background: #FFF url(../images/icon-ftp.gif) top left no-repeat;
}
h2.contact{
	background: #FFF url(../images/icon-contact.gif) top left no-repeat;
}
h2.arc{
	background: #FFF url(../images/icon-archive.gif) top left no-repeat;
}
h2.sec{
	background: #FFF url(../images/icon-secure.gif) top left no-repeat;
}
h2.email{
	background: #FFF url(../images/icon-email.gif) top left no-repeat;
}
h2.srch{
	background: #FFF url(../images/icon-search.gif) top left no-repeat;
}
h2.sres{
	background: #FFF url(../images/icon-search-res.gif) top left no-repeat;
}
h2.man{
	background: #FFF url(../images/icon-user-man.gif) top left no-repeat;
}
h2.add{
	background: #FFF url(../images/icon-user-add.gif) top left no-repeat;
}
h2.edit{
	background: #FFF url(../images/icon-user-edit.gif) top left no-repeat;
}
h2.del{
	background: #FFF url(../images/icon-user-del.gif) top left no-repeat;
}
h2.subH{text-indent: 0;}
h3{
	color:#003B78;
}
h4,p,input{
	color:#333;
}
em{
	color: #E1342D;
	font-weight:bold;
}
small{
	padding:0;
	margin:0;
	font-weight:600;
	text-transform:uppercase;
	/*font-style:italic;*/
	color:#999;
	display:block;
}
a{font-weight:bold;}
a:link{text-decoration:none; color:#0D2F4F;}
a:visited{text-decoration:none; color:#0D2F4F;}
a:hover{text-decoration:underline; color:#003B78;}
a:active{text-decoration:none;}
a:focus{outline:0;}
label{
	color:#0D2F4F;
	font-weight: 700;
	/*font-style: italic;*/
}
input.txt, select.txt, textarea.txt, select.filterDD, input.roq{
	border: 1px solid #0D2F4F;
	/*border-radius: 5px;*/
}
select.txt, textarea.txt{
	width:100%;

	padding: 1em;
}
textarea.txt{
	box-sizing:border-box;
	height: 12em;
}
input.btn{
	width:100%;
	padding: 2%;
	background:#003B78;
	border:none;
	border-left: 5px solid #0D2F4F;
	/*border-radius: 5px;*/
	color: #FFF;
	font-weight:bold;

}
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
input[type=number] {
    -moz-appearance:textfield;
}
table{margin:2em 0;}
tr.thRow{font-size:0.86em;}
tr.odd{background:#EBEFF5;}
tr:hover{background:#CCD7E5;}
tr:hover.thRow{background:#FFF;}
td{border-bottom: 1px solid #A40D18;}

html, body{
	margin:0;
	padding:0;
	height:100%;
	background: #FFF;
	
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
	
}
.tLeft{
	text-align:left;
}
.tRight{
	text-align:right;
}
.tCenter{
	text-align:center;
}
#container{
	width:90%;
	/*height:100%;*/
	min-width: 1000px;
	max-width: 1232px;
	margin:0 auto;
	/*background: #A40D18;*/
}

/* Page header styles*/
#header{
	width:100%;
	/*height: 10%;*/
	min-height: 70px;
	border-bottom: 1px solid #0D2F4F;
	background: #FFF;
	float:left;
	padding: 0 0 0.5em 0;
	font-size:0.86em;
}
#header .right{
	text-align: right;
}
/*
#header img{
	margin-top: 1.4em;
}

#header #title img{
	margin-top: 0.75em;
}
*/
#header h1{
	font-style: italic;
	font-size: 1em;
	color: #0D2F4F;
	margin: 0.3em 0 1em 0;
}
#header a{
	padding: 0 1.5em;
	border-right: 1px solid #666;
}
#header .left{
	width: 45%;
	margin: 0 0 0 3%;
	padding: 1.25em 0 0 0;
	}
#header .right{
	width: 45%;
	margin: 0 0 0 3%;
	}

#header a.first{
	padding: 0 1.5em 0 0;
	
}
#header a.last{
	border-right: none;
	padding-right: 0;
}

/* Main navigation styles*/
#nav{
	width: 100%;
	margin: 0 0 1em 0;
	padding:0 0 0 1.5%;
	box-sizing:border-box;
	/*background:#0D2F4F;*/
}
#nav-list, #nav-list ul {
	margin:0;
	padding:0;
	list-style:none;
	font-size:0.86em;
	text-transform:uppercase;
}
#nav-list li{
	float:left;
	/*width:8em;
	padding: 0 3em;*/
	margin:0 1px 0 0;
	
}
#nav-list a{
	display:block;
	width:100%;
	padding:0.5em 2.5em;
	box-sizing:border-box;
	text-align:center;
	background:/*#F3F3F4*/#CCD7E5;
	border-radius: 0 0 0.5em 0.5em;
	border-left:1px solid #0D2F4F;
}
#nav-list a:hover{
	color:#FFF;
	background:#0D2F4F;
	text-decoration:none;

}

#nav .right{
	text-align: right;
}
#nav p{
	padding: 1em 0;
}
/*
#nav a{
	padding: 0 1.5em;
	border-right: 1px solid #666;
}*/
#nav a.first{
	padding: 0 1.5em 0 0;
	
}
#nav a.last{
	border-right: none;
	padding-right: 0;
}
#main{
	width: 100%;
	/*height:80%;*/
	min-height: 600px;
	background: #FFF;
	margin:0 0 2em 0;
}
#panelFull{
	width:94%;
	padding: 0 3%;
}
#panelCenter{
	width:50%;
	margin: 3em auto 10em auto;
}
.left{
	position:relative;
	display:block;
	width: 25%;
	margin: 0 0 0 3%;
	float: left;
}
.right{
	position:relative;
	display:block;
	width: 60%;
	margin: 0 0 0 8%;
	float: left;
}
#panelLeft{
	/*background: #0D2F4F;*/	
}
#panelRight{
	/*background: #0D2F4F;*/
}
.boxTop{
}
.boxTop h2{
	/*margin-bottom:0;*/
}

.box{
	background: #F3F3F4;
	border: 1px solid #0D2F4F;
	border-top:none;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
}
#panelRight h2{
	margin-bottom:0;
}
.supImg{
	float:right;
	padding: 1em 0 2em 2em;
}
#panelRight .resInfo span{
	color: #0D2F4F;
	font-style: italic;
}
#panelRight span{
	font-weight: 700;
}
#panelRight ul{
	margin:0;
	padding:25px 0;
	list-style:none;
}
#panelRight ul.res{
	padding:25px;
}
#panelRight ul.userList{
	padding:25px;
	border-bottom: 1px solid #A40D18;
}
#panelRight ul ul{
	margin:10px 10px 0 0;
	padding:0;
	list-style:none;
	float: right;
	width:55px;
	border-bottom: none;
	text-align: center;
}
.result{
	border-bottom: 1px solid #ED1C2E /*#A40D18*/;
}
.odd{
	background: #CCD7E5 /*#D5EEF0*/;
}
.even{
	background: #F3F3F4;
}
.row{
	display:inline;
	margin-right:2em;
}
span.formID{
	padding-left: 1.5em;
}
#footer{
	position:relative;
	width:100%;
	/*height: 10%;
	background: #0D2F4F;*/
	border-top: 1px solid #0D2F4F;
	text-align:center;
}
#footer p{
	color: #0D2F4F
}
form ul{
	margin:0;
	padding:25px;
	list-style:none;
}
/*** User Alert Messages ***/
.alert{
	font-size:0.875em;
	width:100%;
	box-sizing:border-box;
	padding: 0.75em 1em 0.75em 2.5em;
	border-width: 1px;
	border-style:solid;
	border-radius: 0.5em;
}
.alert strong{display:block;}
.alert.warn{
	border-color:#F9A01B;
	background:#FFF url(../images/alert-warn.gif) 0.75em 0.85em no-repeat;
}
.alert.info{
	border-color:#0D2F4F;
	background:#FFF url(../images/alert-info.gif) 0.75em 0.85em no-repeat;
}
.alert.info strong{
	color:#0D2F4F;
}
/*** User Feedback Messages ***/
ul.noBox{
	margin:0;
	padding:0;
	list-style:none;
	/*background:#ccc;*/
}
form li{
	margin:0;
	padding: 0 0 0.5em 0;/**/
}
/*form*/ li.msg{
	padding:1em;
	min-height: 50px;
	margin-bottom:1.5em;
}
/*form*/ li.msg p{
	padding:0 15% 0 0;
	margin:0;
}
/*form*/ li.error{
	border-top: 1px solid #E1342D;
	border-bottom: 1px solid #E1342D;
	background: #FFF url(../images/bg-error.gif) 96% center no-repeat;
}
.error strong, .valError{color:#E1342D;}
.error strong.subVal{color:#000;}
/*form*/ 
li.good,li.review,li.modify,li.changeReorder,li.sent{
	border-top: 1px solid #0D2F4F;
	border-bottom: 1px solid #0D2F4F;
	background: #FFF url(../images/bg-good.gif) 96% center no-repeat;
}
li.review{
	background: #FFF url(../images/icon-review.gif) 96% center no-repeat;
}
li.changeReorder{
	background: #FFF url(../images/icon-modify.gif) 96% center no-repeat;
}
li.sent{
	background: #FFF url(../images/icon-sent.gif) 96% center no-repeat;
}
.good strong, .review strong, .modify strong, .changeReorder strong, .sent strong{color:#0D2F4F;}
/*form*/ 
li.warn{
	border-top: 1px solid #F9A01B;
	border-bottom: 1px solid #F9A01B;
	background: #FFF url(../images/bg-warn.gif) 96% center no-repeat;
}
.warn strong{color:#F9A01B;}
.warn strong span{color:#A40D18;}

a.btnCont{
	background-color:#003B78;
	color:#FFF;
	border-radius:0.5em;
	padding:0.25em 0.5em;
}

form li.last{
	padding: 0;
	margin:0;
	text-align: right;
}
form li.radioGrp label{
	display:block;
	
}
legend{
	display:none;
}
.frmSubHead{
	font-weight: bold;
	color:#0D2F4F;
}
label{
	/*font-weight:bold;
	color: #A40D18;*/
}
input{
	font-family: Arial, Helvetica, "Helvetica Neue", sans-serif;
}
input.txt{
	width: 95.75%;
	padding: 2%;
}
/* ----- Forms - Filter products by category ----- */
form.filterBy{
	
	display:block;
	width:100%;
	margin: 0 0 1em 0;
	padding:0.75em;
	/*border-radius: 0 0 0.5em 0.5em;*/
	border-bottom:1px solid #0D2F4F;
	box-sizing:border-box;
	font-size:0.875em;
	text-align:right;
}
select.filterDD{
	padding: 0.25em;
	min-width: 15em;
}
/* ----- Forms - Stock Management ----- */
.stockImg img{
	border: 1px solid #CCD7E5;
	box-shadow: 3px 3px 5px #888888;
}
.stockTitle{
	font-weight:700;
	font-size: 0.875em;
	color:#0D2F4F;
	display:block;
}
.stockDesc{
	font-size: 0.75em;
	display:block;
}
.stockCodes{
	font-weight:700;
	font-size: 0.75em;
}
.stockCodes span{
	color:#A40D18;
}
.dLink::before{
	content:url(../images/icon-dl.png);
	padding-right: 0.25em;
}
.dLink{
	display:block;
	margin:0.5em 0 0 0;
	font-size: 0.75em;
}
.stockQty{
	font-size: 0.875em;
}
input.roq{
	/*width: 55%;*/
	margin: 0 0 0.125em 0;
	display:inline;
	text-align:right;
}
input.btn-roq{
	/*width:40%;*/
	display:inline;
	padding:0.4em/*3%*/;
	font-size: 0.875em;
}
input.reo{
	width:100%;
	box-sizing:border-box;
	text-align:right;
}
input.btn-reo{
	/*
	width:20%;
	display:inline;
	margin:0 0 0 1em;
	*/
	padding:0.75em;
	font-size: 0.875em;
}
form#stockReorder ul{padding:0;}
form#stockReorder .radioGrp label{font-weight:normal;color:#000;}
form#stockReorder li.radioGrp {margin:0 0 1em 0;}
form#stockReorder .radioGrp strong{font-weight:700;color:#0D2F4F;display:block;margin:0 0 0.5em 0;}
form#stockReorder .note{font-size:0.875em;font-weight:700; font-style:italic;}
form#stockReorder #reorderDetails{float:left;width:48%;}
form#stockReorder #reorderContacts{float:right;width:48%; border-left: 1px dashed #A40D18; padding:0 0 2em 1em; box-sizing:border-box;}
/*
form#stockReorder [type="radio"]{margin:1em 0.5em 1em 0;}
form#stockReorder [type="radio"].afterFirst{margin-left:2em;}
*/
/* ----- Forms - User Management ----- */

.users li{display:inline-block; margin:0;}

li.name{
	padding:0;
	width:75%;
	/*background: #ccc;*/
}
li.userFrm{
	width:12%;
	/*background: #099;*/
}
li.noticeFrm{
	width:16%;
	/*background: #099;*/
}
.users form{
	/*width: 125px;*/
	text-align: right;
}

input.btnImg{
	width: 50px;
	height: 50px;
	border:0;
	background-position:  0 0;
	background-color: transparent;
    background-repeat: no-repeat;
	outline: 0;
	padding: 0 0 0 50px !important; /* Fix for Internet Explorer */
	margin-left: 10px;
	color: transparent; /* Fix for Firefox */
}
input.btnEdit{
	background-image:url(../images/submit-edit.png);
}
input.btnDel{
	background-image:url(../images/submit-del.png);
}
input.btnEdit:hover,input.btnDel:hover{
	background-position: -50px 0;
}
input.btnEdit:active,input.btnDel:active{
	background-position: -100px 0;
}
span .block{
	display:block;
}
input.btnView{
	width:55px;
	height:80px;
	padding: 64px 0 0 0 !important;
	color: #0D2F4F;
	background-image: url(../images/icon-pdf-btn.png);
	background-color:transparent;
	background-repeat: no-repeat;
	background-position: 1px 1px; 
}

input.btnView:hover{
	background-position: -55px 1px;
}
input.btnView:active{
	background-position: -111px 1px;
}
/* ----- Forms - Contact ----- */

.staticDetLabel{
	color:#0D2F4F;
	font-weight: 700;
	width:5em;
	display:inline-block;
}
/* ----- View PDF Back Styles ----- */
form#resBack{
	width: 5em;
	display: inline;
	padding:0;
	margin:0;
	border: none;
	color: #0D2F4F;
	font-weight:bold;
}
form#resBack{
}
form #resBackBtn{
	background: #FFF;
	border: none;
	border-right: 1px solid #0D2F4F;
	color: #0D2F4F;
	font-weight:bold;
	padding: 0 1.5em 0 0;
	margin: 0 1.5em 0 0;
}
/* ----- CAPTCHA Styles ----- */
.checkImg{
	display: block;
	/*
	margin-left: 12em;
	width: 260px;
	*/
	margin:1em 0 1.5em 0;
	width: 100%;
	text-align: center;
	background:#CCD7E5;
	border: 1px solid #0D2F4F;
}
.checkImg a.refresh{
	display:block;
	font-size: 0.8em;
	color: #FFF;
	width: 100%;
	background:#003B78;
	padding: 0.35em 0;
	text-decoration:none;
	border-bottom: 4px solid #0D2F4F;/**/
	
}
.checkImg img{
	/*
	border-top: 1px solid #0D2F4F;
	border-bottom: 1px solid #0D2F4F;
	*/
}
/* ----- PAGINATION Styles ----- */
.pagination{
	padding:0.5em 0 1.5em 0;
	font-size:0.8em;
	text-align: right;/**/
	font-weight:bold;
}
a.current, a.paginate{
	display:inline-block;
	min-width: 2em;
	padding: 0.5em 0.2em;
	text-align:center;
}
a.current{
	border: 1px solid #E1342D;
	background: #E1342D;
	color:#FFF;
}
a.paginate{
	border: 1px solid #A40D18;
	color: #0D2F4F;
}
a.paginate:hover{
	border: 1px solid #A40D18;
	background: #A40D18;
	color:#FFF;

}
.prvNxt, .inactive, a.prvNxt, .inactive{
	padding-left:1em;
	padding-right:1em;
}
.inactive{
	color: #CCC;
}
/* ----- COMODO SSL ----- */
#sslSeal{
	position:relative;
	z-index: 100;
	padding-top:2em;
	text-align: center;
}
/* ----- Image Pop-Up ----- */
.white-popup {
  position: relative;
  /*background: #FFF;*/
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
/* ----- File Transfer Services ----- */
.transOpt h4{
	margin:0.75em 0 0 0;
	padding:0;
	color:#0D2F4F;
	width:100%;
	border-bottom:1px solid #0D2F4F;
}
.transOpt p.first{
	margin:0;
	padding:1em 0;
}
.transOpt p{
	margin:0;
	padding:0.5em 0;
}
.transIcons{
	float:right;
	width: 60%;
	padding:0.5em 0;
	text-align:right;
}
.transIcons img{
	padding:0 0 0 7%;
}
.theseInc{
	font-weight:700;
	text-transform:uppercase;
	line-height:110%;
	font-size:0.875em;
	color:#000;
}
#panelRight ul.boxC{
	padding: 0.5em 0 0 0;
}

